{
  "compilerOptions": {
    "target": "esnext",
    "useDefineForClassFields": true,
    "module": "esnext",
    "moduleResolution": "node",
    "strict": true,
    "jsx": "preserve",
    "sourceMap": true,
    "resolveJsonModule": true,
    "esModuleInterop": true,
    "allowJs": true,
    "ignoreDeprecations":"5.0",
    "suppressImplicitAnyIndexErrors": true,
    "lib": [
      "esnext",
      "dom"
    ],
    "types": [
      "@dcloudio/types",
      "node"
    ],
    "baseUrl": ".",
    "paths": {
      "@": [
        "./src"
      ],
      "@/*": [
        "./src/*"
      ]
    }
  },
  "include": [
    "src/**/*.ts",
    "src/**/*.d.ts",
    "src/**/*.tsx",
    "src/**/*.vue",
    "src/**/*.nvue",
    "src/pages/merchant/index.scss",
    "src/subPages/login/bgImg.js",
    "src/utils/location.js"
  ]
}